/* CSS Document */
BODY{
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
margin-top:0px;
}
.access{
font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
font-size:14px;

}

.access5{
font-family:"Century Gothic",Verdana,sans-serif;
font-size:20px;

}


/*
.access{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bolder;
}*/

.bottomEntrada{
font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
font-size:15px;
color:#666666;
margin-bottom:10px;
margin-left:10px;
margin-right:10px;
margin-top:10px;
}
.bottomBar{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
color:#666666;
}

.bottomMod{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:30px;
color:#666666;
background-image:url(/tutoria/icono/editar.png);
}

.bottomBar_bco{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
}
.closeSession{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000033;
}

.texto{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
}
/*
.texto_bco{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#17365D;
}*/

.texto_bco{
font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
font-size:13px;
color:#17365D;
}


.texto_negro{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
}

.texto_usuario{
font-family:Calibri, Calibri, Calibri, sans-serif;
font-size:12.5px;
color:#a186be;
font-weight: bold;
}

/*
.texto_negritas_negro{
font-family:Verdana, Calibri, Helvetica, sans-serif;
font-size:11px;
color:#000000;
font-weight: bold;
}*/

.texto_titulo_actividad{
font-family:Verdana, Calibri, Helvetica, sans-serif;
font-size:15px;
color:#000000;
font-weight: bold;
}

.encabezado_negritas_negro{
font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
font-size:12px;
color:#000000;
font-weight: bold;

}

.texto_negritas_negro{
font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
font-size:11px;
color:#000000;
}
.texto_entrada_{
font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
font-size:14px;
color:#000000;
}

.texto_entrada{
font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
font-size:15px;
color:#000000;
font-weight: bold;
}

.texto_entrada_inicio{
font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
font-size:13px;
color:#000000;
font-weight: bold;
}


.texto_negritas_titulo{
font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
font-size:12px;
color:#000000;
font-weight: bold;
}

.texto_negritas_calendario{
font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
font-size:13px;
color:#000000;
font-weight: bold;
}
.texto_negritas2_calendario{
font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
font-size:12px;
color:#000000;
font-weight: bold;
}

.texto_tutorados{
font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
font-size:12px;
color:#000000;
}

.texto_negritas_blanco{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#17365D;
font-weight: bold;
}

.texto_link_no_blanco{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#17365D;
font-weight: bold;
text-decoration:underline none
}

.texto_link_inicio{
font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
font-size:11px;
color:#706f56;
font-weight: bold;

}

.texto_link_no_negro{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
font-weight: bold;
text-decoration:underline none
}

.texto_link_tutorados{
font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
font-size:12px;
color:#000000;
text-decoration:underline none
}

.topTable{
background-image:url(/tutoria/img_v3/top1.gif);
}
.DescTitulo{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bolder;
}

.lowcal{
background-color: #FED8D3 ;

}
/*
.resaltado1{
background-color:#F7F4C4;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#000000;
text-align:left;
}*/

.resaltado1{
font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
font-size:11px;
color:#000000;
text-align:left;
}


.resaltadocelda{
weight:500%;
border: none;
border-bottom: 2px solid red;
}

.notas{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}

.error1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#1659AA;
}

.error2{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#17365D;
}

.error_inicio{
font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
font-size:14px;
color:#ed1c24;
}

.error3{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bolder;
color:#17365D;
}

.error4{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bolder;
color:#FF0000;
}

.texto_pie{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#f8f7ef;
/*font-weight: bold;*/
text-decoration:underline none
}
.texto_cintillo{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#f8f7ef;
/*font-weight: bold;*/
text-decoration:underline none
}

.bg_titulo
{
/*background-color:#CDC800*/
background-color:#ffffff
}

.bg_pie
{
/*background-color:#CDC800*/
background-color:#285033
}

.bg_cintillo
{
/*background-color:#CDC800*/
background-color:#968411
}

.bg_subtitulo
{
/*background-color:#E5E789*/
background-color:#f4f3f0
}


.bg_calendario
{
/*background-color:#E5E789*/
background:url(/tutoria/img/fondo.png);
}

.bg_datos
{
/*background-color:#E5E789*/
background-color:#ffffff
}

.bg_contenido
{
/*background-color:#F7F4C4*/
background-color:#fdfaf7
}

.bg_error
{
background-color:#FF6600
}

ul#menu {margin: 0 0 0 0px;}
ul.drop a { display:block; color: #000000; font-family: Verdana; font-size: 11px; text-decoration: none; text-align:left; font-weight:bolder;}
ul.drop, ul.drop li, ul.drop ul { list-style: none; margin: 0; padding: 0; border: 1px solid #FFFFFF; background: #CDC800; color: #FFFFFF;}
ul.drop { position: relative; z-index: 597; float: left; }
ul.drop li { float: center; line-height: 1.3em; vertical-align: baseline; zoom: 0; padding: 10px 50px; }
/*ul.drop li { float: center; line-height: 1.3em; vertical-align: middle; zoom: 1; padding: 5px 10px; }*/
ul.drop li.hover, ul.drop li:hover { position: relative; z-index: 599; cursor: default; background: #E5E789;}
ul.drop ul { visibility: hidden; position: absolute; top: 0%; left: 100%; z-index: 598; width: 195px; background:#555; border: 1px solid #FFFFFF; }

/*
ul.drop li {position:relative;z-index:100;}
ul.drop ul {position:relative;z-index:-1;}
ul.drop li.hover, ul.drop li:hover {position:relative;z-index:-1;}
*/
ul.drop ul li { float: none; }
ul.drop ul ul { top: -2px; left: 100%; }
ul.drop li:hover > ul { visibility: visible }



.elementoVisible {display:block;}
.elementoOculto {display:none;}
.linkContraido	{
		cursor: pointer;
		background: transparent
		/*url(direccionURL_imagenContraido)*/
		no-repeat;
		/*width: anchopx;*/
		}
.linkExpandido	{
		cursor: pointer;
		background: transparent
		/*url(direccionURL_imagenExpandido)*/
		no-repeat;
		/*width: anchopx;*/
		}

#nav {
    border:3px solid #3e4547;

    box-shadow:2px 2px 8px #000000;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}
#nav, #nav ul {
    list-style:none;
    padding:0;
    width:163px;
}
#nav ul {
    position:relative;
    z-index:-1;
}
#nav li {
    position:relative;
    z-index:100;
}
#nav ul li {
    margin-top:-23px;

    -moz-transition:  0.4s linear 0.4s;
    -ms-transition: 0.4s linear 0.4s;
    -o-transition: 0.4s linear 0.4s;
    -webkit-transition: 0.4s linear 0.4s;
    transition: 0.4s linear 0.4s;
}
#nav li a {
    background-color:#888f63;
    color:#fff;
    display:block;
    font-size:17px;
    font-weight:bold;
    line-height:50px;
    outline:0;
    padding-left:20px;
    text-decoration:none;
}
#nav li a.sub {
    /*background:#888f63 url("../images/down.gif") no-repeat;*/
}
#nav li a + img {
    cursor:pointer;
    display:none;
    height:28px;
    left:0;
    position:absolute;
    top:0;
    width:200px;
}
#nav li a img {
    border-width:0px;
    height:24px;
    line-height:28px;
    margin-right:8px;
    vertical-align:middle;
    width:24px;
}
#nav li a:hover {
    background-color:#bcbdc1;
}
#nav ul li a {
    background-color:#eee;
    border-bottom:1px solid #ccc;
    color:#000;
    font-size:11px;
    line-height:22px;
}
#nav ul li a:hover {
    background-color:#ddd;
    color:#444;
}
#nav ul li a img {
    background: url("../images/bulb.png") no-repeat;
    border-width:0px;
    height:16px;
    line-height:22px;
    margin-right:5px;
    vertical-align:middle;
    width:16px;
}
#nav ul li:nth-child(odd) a img {
    background:url("../images/bulb2.png") no-repeat;
}
#nav a.sub:focus {
    background:#bcbdc1;
    outline:0;
}
#nav a:focus ~ ul li {
    margin-top:0;

    -moz-transition:  0.4s linear;
    -ms-transition: 0.4s linear;
    -o-transition: 0.4s linears;
    -webkit-transition: 0.4s linears;
    transition: 0.4s linear;
}
#nav a:focus + img, #nav a:active + img {
    display:block;
}
#nav a.sub:active {
    background:#bcbdc1;
    outline:0;
}
#nav a:active ~ ul li {
    margin-top:0;
}
#nav ul:hover li {
    margin-top:0;
}

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu {
  width: 200px;
  font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  color: #ffffff;
}
#cssmenu ul ul {
  display: none;
}
.align-right {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 15px 20px;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  border-top: 1px solid #ffffff;
  cursor: pointer;
  z-index: 1;
  font-size: 14px;
  /*font-weight: bold;*/
  text-decoration: none;
  color: #4f6d55;
  /*text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);*/
  background: #b2b497;
  background: -webkit-linear-gradient(#f5f6f0, #e6ded6);
  background: -moz-linear-gradient(#f5f6f0, #e6ded6);
  background: -o-linear-gradient(#f5f6f0, #e6ded6);
  background: -ms-linear-gradient(#f5f6f0, #e6ded6);
  background: linear-gradient(#f5f6f0, #e6ded6);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15);
box-shadow: 1px 1px;
box-shadow: 10px 10px 5px #c9c7c7;
box-shadow: inset 0px 0px 0px 0px black;
box-shadow: 1px 1px #ffffff, -5px -5px #eff0e7, 0px 0px 5px 5px #ffffff;
}
/*#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a,*/
#cssmenu > ul > li.open > a {
  color: #b2b497;
  background: #e6ded6;
  background: -webkit-linear-gradient(#e6ded6, #f5f6f0);
  background: -moz-linear-gradient(#e6ded6, #f5f6f0);
  background: -o-linear-gradient(#e6ded6, #f5f6f0);
  background: -ms-linear-gradient(#e6ded6, #f5f6f0);
  background: linear-gradient(#e6ded6, #f5f6f0);
}
#cssmenu > ul > li.open > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.15);
  border-bottom: 1px solid #80b089;
}
#cssmenu > ul > li:last-child > a,
#cssmenu > ul > li.last > a {
  border-bottom: 1x solid #80b089;
}
.holder {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  right: 0;
}
.holder::after,
.holder::before {
  display: block;
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  right: 20px;
  z-index: 10;
  -webkit-transform: rotate(-9b8331);
  -moz-transform: rotate(-9b8331);
  -ms-transform: rotate(-9b8331);
  -o-transform: rotate(-9b8331);
  transform: rotate(-9b8331);
}
.holder::after {
  top: 17px;
  border-top: 5px solid #e56e28;
  border-left: 2.5px solid #e56e28;
}
#cssmenu > ul > li > a:hover > span::after,
#cssmenu > ul > li.active > a > span::after,
#cssmenu > ul > li.open > a > span::after {
  border-color: #eeeeee;
}
.holder::before {
  top: 18px;
  border-top: 3px solid;
  border-left: 3px solid;
  border-top-color: inherit;
  border-left-color: inherit;
}
#cssmenu ul ul li a {	
  cursor: pointer;
  border-bottom: 1px solid #32373e;
  border-left: 1px solid #32373e;
  border-right: 1px solid #32373e;
  padding: 10px 20px;
  z-index: 1;
  text-decoration: none;
  font-size: 12px;
  color: #000000;
  background: #d9cda1;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.open > a,
#cssmenu ul ul li.active > a {
  background: #ccbf85;
  color: #e6ded6;
}
#cssmenu ul ul li ul a {
  cursor: pointer;
  border-bottom: 1px solid #32373e;
  border-left: 1px solid #32373e;
  border-right: 1px solid #32373e;
  padding: 10px 20px;
  z-index: 1;
  text-decoration: none;
  font-size: 13px;
  color: #e6ded6;
  background: #e2dcbd;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu ul ul li ul li:hover > a,
#cssmenu ul ul li ul li.open > a,
#cssmenu ul ul li ul li.active > a {
  background: #ede9d4;
  color: #acb8ad;
}

#cssmenu ul ul li:first-child > a {
  box-shadow: none;
}
#cssmenu ul ul ul li:first-child > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu ul ul ul li a {
  padding-left: 30px;
}
#cssmenu > ul > li > ul > li:last-child > a,
#cssmenu > ul > li > ul > li.last > a {
  border-bottom: 0;
}
#cssmenu > ul > li > ul > li.open:last-child > a,
#cssmenu > ul > li > ul > li.last.open > a {
  border-bottom: 1px solid #32373e;
}
#cssmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
  border-bottom: 0;
}
#cssmenu ul ul li.has-sub > a::after {
  display: block;
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  right: 20px;
  z-index: 10;
  top: 11.5px;
  border-top: 3px solid #fefefb;
  border-left: 3px solid #fefefb;
  -webkit-transform: rotate(-f5f6f0);
  -moz-transform: rotate(-f5f6f0);
  -ms-transform: rotate(-f5f6f0);
  -o-transform: rotate(-f5f6f0);
  transform: rotate(-f5f6f0);
}
#cssmenu ul ul li.active > a::after,
#cssmenu ul ul li.open > a::after,
#cssmenu ul ul li > a:hover::after {
  border-color: #888f63;
}


#pattern-style-b{
font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
font-size:12px;
width:480px;
text-align:left;
border-collapse:collapse;
background:url(/tutoria/img/fondo.png);
margin:20px;
}

#pattern-style-b thead tr{
background:url(/tutoria/img/images.png);
}

#pattern-style-b th{
font-size:14px;
font-weight:normal;
border-bottom:1px solid #fff;
color:#4c4c48;
padding:8px;
font-weight: bold;
}

#pattern-style-b td{
border-bottom:1px solid #fff;
color:#669;
border-top:1px solid transparent;
padding:8px;
}
#pattern-style-b tbody tr:hover td{
color:#339;
background:#f5f5ed;
}

/********ESTILOS TABS*********/
.tabs {
    position: relative;
    min-height: 350px;
    clear: both;
    margin: 25px 0;
}
.tab {
    float: left;
}
.tab label {
    background: #eee;
    padding: 10px;
    border: 1px solid #ccc;
    margin-left: -1px;
    position: relative;
    left: 1px;
}
/*oculto los inputs para que solo se vean las etiquetas o label*/
.tab input[type=radio] {
    display: none;
}
.content {
    position: absolute;
    top: 28px;
    left: 0;
    background: white;
    right: 0;
    bottom: 0;
    padding: 20px;
    border: 1px solid #ccc;
    overflow: hidden;
    text-align: justify;
}
.content >
 * {
    display:none;
 
}
.tab input[type=radio]:checked ~ label {
    background: white;
    border-bottom: 1px solid white;
    z-index: 2;
}
.tab input[type=radio]:checked ~ label ~ .content {
    z-index: 1;
}
.tab input[type=radio]:checked ~ l
